Bug 746540 - [abrt] gnome-panel-3.2.0-2.fc16: Process /usr/libexec/clock-applet was killed by signal 6 (SIGABRT)
[abrt] gnome-panel-3.2.0-2.fc16: Process /usr/libexec/clock-applet was killed...
Status: CLOSED DUPLICATE of bug 721120
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:cafb0d92a105d4f274fd33d9559...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-16 22:13 EDT by Flos Lonicerae
Modified: 2012-03-21 13:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-21 13:07:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: event_log (6.11 KB, text/plain)
2011-10-16 22:13 EDT, Flos Lonicerae
no flags Details
File: maps (27.17 KB, text/plain)
2011-10-16 22:13 EDT, Flos Lonicerae
no flags Details
File: backtrace (21.84 KB, text/plain)
2011-10-16 22:13 EDT, Flos Lonicerae
no flags Details

  None (edit)
Description Flos Lonicerae 2011-10-16 22:13:14 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/libexec/clock-applet
comment:        logout current user, relogin to desktop, abrtd window pop up.
executable:     /usr/libexec/clock-applet
kernel:         3.1.0-0.rc9.git0.0.fc16.i686.PAE
reason:         Process /usr/libexec/clock-applet was killed by signal 6 (SIGABRT)
time:           Mon Oct 17 10:07:57 2011
uid:            1000
username:       kitty
var_log_messages: Oct 17 10:07:58 localhost abrt[2195]: saved core dump of pid 1622 (/usr/libexec/clock-applet) to /var/spool/abrt/ccpp-2011-10-17-10:07:57-1622 (25894912 bytes)
xsession_errors: 

backtrace:      Text file, 22366 bytes
event_log:      Binary file, 6258 bytes
maps:           Text file, 27823 bytes

build_ids:
:0a487a9554b2264af0623f587eabba8659d1b13c
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:cbcceeae2feae8153a8f183ff1c33f2a5462ba65
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:6ebac5178b30f78ad4f08d1da94ab9c852a48ff1
:5338214d0c5471fb905d9f26949fadaf2024ae80
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:8997b08c9e13200a3263f16293f4c344ece600af
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:37aa5b3a9ef7c716fc11898fb6579436f79fd1ca
:aa9a4df5fa16320332ea125a458d7c569194d323
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:3e671ee930c5b55c4e5e0bd19f6ec7f810a32f7d
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:c841bed373f0474ddacb168667d56598a75af11a
:134b657e318234c93004b17721c81051f36a3c73
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:adca4c604227da51f7a095c00f343e39dda76d54
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:92a9033bbedc303317346dc414914fec5643bd7b
:f09e7f889204d4217a287a78bf2dd1eb20497f80
:1f381a5711535a735d2e11251a1f0ed7e318725b
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:7d5c74d30dd698dde1ea2538b455292b408b87df
:0880bc8df67cde42fafc2140a70ba94b08cbde4e
:00e87eb348966a0cf941bad60495369868c6e939
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:2783c7cba310a0ccae65ef8d8d8434d8ac64dfed
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:3ad30303f9b2a7442f10f8946a2ba64433543b00
:ba1cf8e15137ea5b6bbfac8dbcfdeb22026731d6
:07b08fc8a58c52b18fe7e29de09b714b86dfce1f
:48d615c67e3f7551a0d5c03c36a763ad5b39b5d4
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:e2b5294b2b0977d3f063e59a5675c759b51b6efd
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:322f325ea640b6e4c2a76c22801eef08e3f000c3
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:084dc6f7363bc9d0936d06bdc67f8d8de1772f69
:ee18bfaa9aa8ac367af487d18c31b5efeb3c1562
:fc10592c8f143850c6361c650d4bb195d80d1a35
:647ea1054c9cb201987fd04921f0e23a97440db5
:e012145a98558b7d015f3ccf3cacfac44b498980
:faa844e460702359079f4f15f1f881e87777abb6
:d901210c1e549a645a3a6e781ccc9025e18bd845
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:fc32f2dd741b208a15bdeac2d88b8a77c3eea59e
:f7ca6d83c301e6041c1b8db9bf6e48c610f4c88d
:9385cdaff20fe833dabd42680e8b289eb8a95510
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:6ce4553a629d9117155e0ea38ed675d988ed0ff2
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:7523f9012d700a579c80e83f54445e7bfceb4eca
:264fed43ab4c66249bdc72e122a67246e00b5794
:b066800dcd5764b871028fdede58020a2c92d06d
:9c02c1529a386c5e95ae9e71b457a22827fa5c1c
:bc98e1270f159c91b2f976a2c0257b8fab1b5ff6
:90d957eefc77b9903a8e110250ab2a22917f5eea
:9ce295deebbab9a3bb1e2a3fa16e88d4ded9a9e1
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:23d1086014ed5544b3df4cee1f95694032252322
:f1bf4a69b2a1b3b4d82f13d86c40cd3f8e4b2814
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:a375943a3308891a702224828d8dd2ccc95e1552
:4da0113526e0b678cd8ef023bd39b8a2f0e1d199
:5b7acedb31087ee1f002a969ff83bcbc45896f92
:d6d27118527c22bd5610e4c26ced038543871d3f
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:a1f98e6d83f111e5785654e1e9aaee1fe78ad6ab
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:4b045111479e1ec97d0ef5668482bf808e8dadba
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:f4030ac5e399b27aa6f713658231a323bfb956d5
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:52f6e81623030dc5253dad481f4b5e19ba918a90
:f06dc6b2b180026cf4340dc7be7a20b75bea1129
:74850bd9509183643e774a3ee59d7b6b88991ac7
:25135b10bfd0f1607642fb2a14771273e5046e26
:c5cf21aadb7e9d39e8372e7ae52f8be249242cd4
:2954b58b084514ba70b0e71fc8bb2572013860f3
:59906e8d41b261c03c90134f348917ac1fdf22d8
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c44607ad52f9f0742390d7e8acb61b3c87fc9ba7
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:10d43c37041e1b66af56db9c8226c2640b8e0e75
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:1eb6a6717ea8fe21e04c406cc59128fb1bf8e56c
:4ae55c9126e7316479c90318c0fa390dc5db470f
:5c6d9104b8fde3ede42880d94efdde3f8a7ae1a5
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:7ed01c41b4281ac1ca9bf563552f52c2d399a1c5
:eef088193b4554c96911296f4bc994dde53f004a
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1318125575
:/usr/lib/libpanel-applet-4.so.0.0.2 gnome-panel-libs-3.2.0-2.fc16.i686 (Fedora Project) 1318555563
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1318125750
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-16.fc16.i686 (Fedora Project) 1318555552
:/usr/lib/libical.so.0.46.0 libical-0.46-3.fc15.i686 (Fedora Project) 1318125686
:/usr/share/locale/zh_CN/LC_MESSAGES/gtk30.mo gtk3-3.2.0-1.fc16.i686 (Fedora Project) 1318125704
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1318125708
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1318125541
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1318125584
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.0-1.fc16.i686 (Fedora Project) 1318126463
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1317190948
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1318125644
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-16.fc16.i686 (Fedora Project) 1318555552
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1318125750
:/lib/librt-2.14.90.so glibc-2.14.90-12.i686 (Fedora Project) 1318815358
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1317191028
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.0-1.fc16.noarch (Fedora Project) 1318125553
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1318125655
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1318125655
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-16.fc16.i686 (Fedora Project) 1318555552
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1318125588
:/usr/share/locale/zh_CN/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1318125644
:/lib/libgthread-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.i686 (Fedora Project) 1318125153
:/usr/lib/locale/locale-archive glibc-common-2.14.90-12.i686 (Fedora Project) 1318815334
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.36.0-1.fc16.i686 (Fedora Project) 1318126456
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-16.fc16.i686 (Fedora Project) 1318555552
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1318125617
:/usr/share/locale/zh_CN/LC_MESSAGES/libgweather-3.0-locations.mo libgweather-3.2.0-1.fc16.i686 (Fedora Project) 1318128214
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1317190941
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1318125585
:/usr/lib/libicalss.so.0.46.0 libical-0.46-3.fc15.i686 (Fedora Project) 1318125686
:/usr/lib/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.2.0-1.fc16.i686 (Fedora Project) 1318480613
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1318125585
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1318125655
:/lib/libpthread-2.14.90.so glibc-2.14.90-12.i686 (Fedora Project) 1318815358
:/usr/lib/libnss3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1317191052
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1318125601
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1318125585
:/lib/libselinux.so.1 libselinux-2.1.5-5.1.fc16.i686 (Fedora Project) 1318124809
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.19-2.fc16.i686 (Fedora Project) 1318224585
:/lib/libdl-2.14.90.so glibc-2.14.90-12.i686 (Fedora Project) 1318815358
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1318125620
:/usr/lib/libcamel-1.2.so.29.0.0 evolution-data-server-3.2.0-1.fc16.i686 (Fedora Project) 1318128232
:/usr/share/locale/zh_CN/LC_MESSAGES/atk10.mo atk-2.2.0-1.fc16.i686 (Fedora Project) 1318125516
:/usr/lib/libebook-1.2.so.12.3.1 evolution-data-server-3.2.0-1.fc16.i686 (Fedora Project) 1318128232
:/usr/lib/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.4.0-3.fc16.i686 (Fedora Project) 1318128406
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1318125578
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1318125559
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1318125588
:/lib/libc-2.14.90.so glibc-2.14.90-12.i686 (Fedora Project) 1318815358
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1317190919
:/lib/libgobject-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.i686 (Fedora Project) 1318125153
:/usr/share/locale/zh_CN/LC_MESSAGES/libc.mo glibc-common-2.14.90-12.i686 (Fedora Project) 1318815334
:/lib/libm-2.14.90.so glibc-2.14.90-12.i686 (Fedora Project) 1318815358
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1318125583
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1318125615
:/usr/lib/libicalvcal.so.0.46.0 libical-0.46-3.fc15.i686 (Fedora Project) 1318125686
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1318125512
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1317190912
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1318125582
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1317190943
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1317190936
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1317190925
:/lib/libutil-2.14.90.so glibc-2.14.90-12.i686 (Fedora Project) 1318815358
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc16.i686 (Fedora Project) 1318468710
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.i686 (Fedora Project) 1318125580
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1317190919
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1317190907
:/lib/libnss_files-2.14.90.so glibc-2.14.90-12.i686 (Fedora Project) 1318815358
:/usr/lib/libgdk-3.so.0.200.0 gtk3-3.2.0-1.fc16.i686 (Fedora Project) 1318125704
:/usr/lib/libssl3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1317191052
:/lib/libcrypt-2.14.90.so glibc-2.14.90-12.i686 (Fedora Project) 1318815358
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.0-1.fc16.i686 (Fedora Project) 1318126463
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1318125154
:/lib/libresolv-2.14.90.so glibc-2.14.90-12.i686 (Fedora Project) 1318815358
:/usr/lib/libedataserver-1.2.so.15.0.0 evolution-data-server-3.2.0-1.fc16.i686 (Fedora Project) 1318128232
:/usr/lib/libibus-1.0.so.0.400.0 ibus-libs-1.4.0-3.fc16.i686 (Fedora Project) 1318128154
:/usr/share/fonts/wqy-zenhei/wqy-zenhei.ttc wqy-zenhei-fonts-0.9.46-2.fc15.noarch (Fedora Project) 1317191141
:/usr/share/locale/zh_CN/LC_MESSAGES/libgweather-3.0.mo libgweather-3.2.0-1.fc16.i686 (Fedora Project) 1318128214
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1317191028
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.0.2-1.fc16.i686 (Fedora Project) 1318481699
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1317190988
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1318126440
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.i686 (Fedora Project) 1317190946
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.i686 (Fedora Project) 1318125516
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.2.0-1.fc16.i686 (Fedora Project) 1318125612
:/usr/lib/libsmime3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1317191052
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1317190919
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-12.i686 (Fedora Project) 1318815358
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1317190920
:/usr/libexec/clock-applet gnome-panel-3.2.0-2.fc16.i686 (Fedora Project) 1318555569
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.36.0-1.fc16.i686 (Fedora Project) 1318126456
:/usr/lib/libedataserverui-3.0.so.1.0.0 evolution-data-server-3.2.0-1.fc16.i686 (Fedora Project) 1318128232
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1317190952
:/lib/libgmodule-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.i686 (Fedora Project) 1318125153
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1318125602
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.i686 (Fedora Project) 1318815362
:/lib/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.i686 (Fedora Project) 1318125149
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1317190963
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1318125584
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1318125670
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1317190920
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1318125587
:/usr/share/locale/zh_CN/LC_MESSAGES/gnome-panel-3.0.mo gnome-panel-3.2.0-2.fc16.i686 (Fedora Project) 1318555569
:/usr/lib/libgweather-3.so.0.0.3 libgweather-3.2.0-1.fc16.i686 (Fedora Project) 1318128214
:/usr/lib/libecal-1.2.so.10.2.2 evolution-data-server-3.2.0-1.fc16.i686 (Fedora Project) 1318128232
:/usr/lib/libgtk-3.so.0.200.0 gtk3-3.2.0-1.fc16.i686 (Fedora Project) 1318125704
:/usr/share/locale/zh_CN/LC_MESSAGES/glib20.mo glib2-2.30.0-2.fc16.i686 (Fedora Project) 1318125153
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1318125586
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1317190952
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1318125588
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1318125616
:/lib/ld-2.14.90.so glibc-2.14.90-12.i686 (Fedora Project) 1318815358
:/lib/libgio-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.i686 (Fedora Project) 1318125153
:/lib/libglib-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.i686 (Fedora Project) 1318125153
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1318125536
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1318125708

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-TBdFGIgqqg,guid=6cd922233ad267964f8a3a590000003c
:XDG_SESSION_COOKIE=4a6c2e57530e54c3f5dc282100000034-1318816251.138545-1397786277
:XDG_RUNTIME_DIR=/run/user/kitty
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-79zlD5/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1101,unix/unix:/tmp/.ICE-unix/1101
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=kitty
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-79zlD5/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-TBdFGIgqqg,guid=6cd922233ad267964f8a3a590000003c
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-kitty-VN6YC9/database
:USER=kitty
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1097
:SHLVL=1
:PWD=/home/kitty
:GNOME_KEYRING_CONTROL=/tmp/keyring-79zlD5
:LANG=zh_CN.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=kitty
:HOME=/home/kitty
Comment 1 Flos Lonicerae 2011-10-16 22:13:17 EDT
Created attachment 528423 [details]
File: event_log
Comment 2 Flos Lonicerae 2011-10-16 22:13:20 EDT
Created attachment 528424 [details]
File: maps
Comment 3 Flos Lonicerae 2011-10-16 22:13:22 EDT
Created attachment 528425 [details]
File: backtrace
Comment 4 abrt-bot 2012-03-21 13:07:29 EDT
Backtrace analysis found this bug to be similar to bug #721120, closing as duplicate.

Bugs which were found to be similar to this bug: 
  NetworkManager: bug #767474
  control-center: bug #788586
  empathy: bug #801568, bug #803483
  evolution: bug #736370, bug #756151
  gnome-panel: bug #781826
  gnome-terminal: bug #771144, bug #787746
  gtk3: bug #784128
  nautilus: bug #721120, bug #752793, bug #753369, bug #760513, bug #766150, bug #770753, bug #783600, bug #784099, bug #784583, bug #800842, bug #802171
  totem: bug #753945

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 721120 ***

Note You need to log in before you can comment on or make changes to this bug.